## CamelNullTransport CamelNullTransport |

## Functions

void | camel_null_store_register_provider ()

## Object Hierarchy

        GObject
        ╰── CamelService
            ├── CamelStore
            │   ╰── CamelNullStore
            ╰── CamelTransport
                ╰── CamelNullTransport

## Description

## Functions

### camel_null_store_register_provider ()

    void
    camel_null_store_register_provider (void);